Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 239129 - doesn't build on ppc64
Summary: doesn't build on ppc64
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomedb
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Hans de Goede
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 238950
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2007-05-05 06:11 UTC by Bill Nottingham
Modified: 2014-03-17 03:06 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-12 08:35:47 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-05-05 06:11:13 UTC
because there is no mono (bug 239850).

Probably need to ifarch the subpackage.

Comment 1 Hans de Goede 2007-05-12 08:35:47 UTC
I've added %ifnarch ppc64 around the mono BR's and the mono subpackage.
When its tagged and rawhide is back 1.9.100-15.fc7 should show up in rawhide,
including in the ppc64 tree.



Note You need to log in before you can comment on or make changes to this bug.